#imHeader_imCell_2 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_02 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_02_text {font: normal normal normal 36pt 'Tahoma';  padding: 10px 10px 10px 10px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: #FFFFFF; white-space: pre; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imCell_3 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_03 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_03_text {font: normal normal bold 48pt 'Tahoma';  padding: 2px 2px 2px 2px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_03_text,
#imHeader_imObjectTitle_03_text a { color: #0080FF; white-space: pre; }
#imHeader_imObjectTitle_03_text a{ text-decoration: none; }
#imHeader_imCell_5 { display: block; position: relative; overflow: visible; }
#imHeader_imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_5 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectTitle_05 {overflow: hidden; text-align: center; }
#imHeader_imObjectTitle_05_text {font: normal normal bold 36pt 'Tahoma';  padding: 7px 7px 7px 7px;background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_05_text,
#imHeader_imObjectTitle_05_text a { color: #0080FF; white-space: pre; }
#imHeader_imObjectTitle_05_text a{ text-decoration: none; }
#imHeader_imCell_6 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_6 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_06 { width: 100%; vertical-align: top; font-size: 0; margin: 0 auto; }
#imFooter_imCell_2 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_02 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_02_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_02_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_02_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_02_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_02_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_02_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_02_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_02_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_02_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imFooter_imCell_7 { display: block; position: relative; overflow: hidden; }
#imFooter_imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imFooter_imCellStyleGraphics_7 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imTextObject_07 { font-style: normal; font-weight: normal; line-height: 21px; }
#imFooter_imTextObject_07_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imFooter_imTextObject_07_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_07_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_07_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_07_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imFooter_imTextObject_07_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_07_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imFooter_imTextObject_07_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_07_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_07_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_07_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_07_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_07_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_07_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_07_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_07_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_07_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_07_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_07_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_07_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_07_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_07_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_07_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_07_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imFooter_imTextObject_07_tab0 .cf1 { color: rgb(255, 255, 255); }
#imFooter_imTextObject_07 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
.imLogin { display: block; width: 100%; max-width: 250px; margin: 0 auto; ; }
.imLogin input[type=text], .imLogin input[type=password] { width: 97%; }
.imLogin .imLoginBlock { margin-bottom: 10px; }
#imLoginDescription { margin: 0 5px 20px 5px; }
#imLoginError { color: red; }
.imLogoutLink { color: inherit; }
@media (min-width: 960px) {
	#imLoginPage { box-sizing: border-box; width: 960px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imLoginPage { box-sizing: border-box; width: 720px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imLoginPage { box-sizing: border-box; width: 480px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	
}

@media (max-width: 479px) and (min-width: 320px) {
	#imLoginPage { box-sizing: border-box; width: 320px; margin-left: auto; margin-right: auto; padding: 0 5px 0 5px; }
	
}

@media (max-width: 319px) {
	#imLoginPage { width: 100%; }
	
}

@media (min-width: 960px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 120px; left: 369px; width: 256px; height: 71px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 256px; min-height: 54px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 256px; min-height: 54px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 20.98pt; }
	#imHeader_imObjectTitle_02{ text-shadow: 0px 0px 10px #0080FF}#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 54px; }
	#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 34px; left: 622px; width: 327px; height: 84px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 327px; min-height: 81px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 327px; min-height: 81px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_03{ text-shadow: -1px -1px 0px #40C0FF, -1px 1px 0px #40C0FF, 1px -1px 0px #40C0FF, 1px 1px 0px #40C0FF, -2px -2px 0px #0080FF, -2px 2px 0px #0080FF, 2px -2px 0px #0080FF, 2px 2px 0px #0080FF}#imHeader_imObjectTitle_03_text { top: 0px;  }
	#imHeader_imObjectTitle_03 {min-height: 81px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 126px; left: 628px; width: 321px; height: 61px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 321px; min-height: 45px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 321px; min-height: 45px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { font-size: 19.15pt; }
	#imHeader_imObjectTitle_05{ text-shadow: 0px 0px 7px #000000}#imHeader_imObjectTitle_05_text { top: 0px;  }
	#imHeader_imObjectTitle_05 {min-height: 45px; }
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: -16px; left: 1px; width: 958px; height: 198px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 1.493% 0);clip-path: inset(0 0 1.493% 0);}#imHeader_imCell_6 { width: 958px; min-height: 201px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 958px; min-height: 201px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 50px; left: 140px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 20.44pt; }
	#imHeader_imObjectTitle_02{ text-shadow: 0px 0px 10px #0080FF}#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 53px; }
	#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 24px; left: 626px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 250px; min-height: 68px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 250px; min-height: 68px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_03_text { font-size: 39.62pt; }
	#imHeader_imObjectTitle_03{ text-shadow: -1px -1px 0px #40C0FF, -1px 1px 0px #40C0FF, 1px -1px 0px #40C0FF, 1px 1px 0px #40C0FF, -2px -2px 0px #0080FF, -2px 2px 0px #0080FF, 2px -2px 0px #0080FF, 2px 2px 0px #0080FF}#imHeader_imObjectTitle_03_text { top: 0px;  }
	#imHeader_imObjectTitle_03 {min-height: 68px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 50px; left: 638px; width: 250px; height: 60px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 250px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 250px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { font-size: 14.72pt; }
	#imHeader_imObjectTitle_05{ text-shadow: 0px 0px 7px #000000}#imHeader_imObjectTitle_05_text { top: 0px;  }
	#imHeader_imObjectTitle_05 {min-height: 38px; }
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: -21px; left: 3px; width: 720px; height: 135px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 10.596% 0);clip-path: inset(0 0 10.596% 0);}#imHeader_imCell_6 { width: 720px; min-height: 151px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 720px; min-height: 151px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 50px; left: 140px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 20.44pt; }
	#imHeader_imObjectTitle_02{ text-shadow: 0px 0px 10px #0080FF}#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 53px; }
	#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 24px; left: 470px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 250px; min-height: 68px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 250px; min-height: 68px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_03_text { font-size: 39.62pt; }
	#imHeader_imObjectTitle_03{ text-shadow: -1px -1px 0px #40C0FF, -1px 1px 0px #40C0FF, 1px -1px 0px #40C0FF, 1px 1px 0px #40C0FF, -2px -2px 0px #0080FF, -2px 2px 0px #0080FF, 2px -2px 0px #0080FF, 2px 2px 0px #0080FF}#imHeader_imObjectTitle_03_text { top: 0px;  }
	#imHeader_imObjectTitle_03 {min-height: 68px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 50px; left: 470px; width: 250px; height: 60px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 250px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 250px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { font-size: 14.72pt; }
	#imHeader_imObjectTitle_05{ text-shadow: 0px 0px 7px #000000}#imHeader_imObjectTitle_05_text { top: 0px;  }
	#imHeader_imObjectTitle_05 {min-height: 38px; }
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: -2px; left: 2px; width: 950px; height: 181px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 9.5% 0);clip-path: inset(0 0 9.5% 0);}#imHeader_imCell_6 { width: 950px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 950px; min-height: 200px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media (max-width: 479px) and (min-width: 320px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 0px; left: 70px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 250px; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_2 { width: 250px; min-height: 53px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 20.44pt; }
	#imHeader_imObjectTitle_02{ text-shadow: 0px 0px 10px #0080FF}#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 53px; }
	#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 0px; left: 70px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 250px; min-height: 68px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_3 { width: 250px; min-height: 68px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_03_text { font-size: 39.62pt; }
	#imHeader_imObjectTitle_03{ text-shadow: -1px -1px 0px #40C0FF, -1px 1px 0px #40C0FF, 1px -1px 0px #40C0FF, 1px 1px 0px #40C0FF, -2px -2px 0px #0080FF, -2px 2px 0px #0080FF, 2px -2px 0px #0080FF, 2px 2px 0px #0080FF}#imHeader_imObjectTitle_03_text { top: 0px;  }
	#imHeader_imObjectTitle_03 {min-height: 68px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 0px; left: 70px; width: 250px; height: 60px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 250px; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_5 { width: 250px; min-height: 38px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_5 { left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { font-size: 14.72pt; }
	#imHeader_imObjectTitle_05{ text-shadow: 0px 0px 7px #000000}#imHeader_imObjectTitle_05_text { top: 0px;  }
	#imHeader_imObjectTitle_05 {min-height: 38px; }
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: -2px; left: 2px; width: 950px; height: 181px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 9.5% 0);clip-path: inset(0 0 9.5% 0);}#imHeader_imCell_6 { width: 950px; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_6 { width: 950px; min-height: 200px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_6 { left: 0px; right: 0px; }
	
}

@media (max-width: 319px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 50px; left: 140px; width: 250px; height: 60px; z-index: 1; overflow-y: hidden; }
	#imHeader_imCell_2 { width: 100%; min-height: 53px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_02_text { font-size: 20.44pt; }
	#imHeader_imObjectTitle_02{ text-shadow: 0px 0px 10px #0080FF}#imHeader_imObjectTitle_02_text { top: 0px;  }
	#imHeader_imObjectTitle_02 {min-height: 53px; }
	#imHeader_imObjectTitle_03_wrapper { position: absolute; top: 24px; left: 310px; width: 250px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imHeader_imCell_3 { width: 100%; min-height: 68px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_3 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_3 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_03_text { font-size: 39.62pt; }
	#imHeader_imObjectTitle_03{ text-shadow: -1px -1px 0px #40C0FF, -1px 1px 0px #40C0FF, 1px -1px 0px #40C0FF, 1px 1px 0px #40C0FF, -2px -2px 0px #0080FF, -2px 2px 0px #0080FF, 2px -2px 0px #0080FF, 2px 2px 0px #0080FF}#imHeader_imObjectTitle_03_text { top: 0px;  }
	#imHeader_imObjectTitle_03 {min-height: 68px; }
	#imHeader_imObjectTitle_05_wrapper { position: absolute; top: 50px; left: 310px; width: 250px; height: 60px; z-index: 3; overflow-y: hidden; }
	#imHeader_imCell_5 { width: 100%; min-height: 38px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_5 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_5 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imHeader_imObjectTitle_05_text { font-size: 14.72pt; }
	#imHeader_imObjectTitle_05{ text-shadow: 0px 0px 7px #000000}#imHeader_imObjectTitle_05_text { top: 0px;  }
	#imHeader_imObjectTitle_05 {min-height: 38px; }
	#imHeader_imObjectImage_06_wrapper { position: absolute; top: -2px; left: 2px; width: 950px; height: 181px; z-index: 4; overflow-y: hidden; }
	#imHeader_imObjectImage_06_wrapper img {-webkit-clip-path: inset(0 0 9.5% 0);clip-path: inset(0 0 9.5% 0);}#imHeader_imCell_6 { width: 100%; min-height: 200px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_6 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_6 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 960px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 8px; left: 35px; width: 550px; height: 69px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 550px; min-height: 42px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 550px; min-height: 42px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 42px;}
	#imFooter_imTextObject_07_wrapper { position: absolute; top: 4px; left: 598px; width: 327px; height: 45px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 327px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 327px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_07 .text-container { height: 50px;}
	
}

@media (max-width: 959px) and (min-width: 720px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 11px; left: 99px; width: 167px; height: 105px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 167px; min-height: 126px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 167px; min-height: 126px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 126px;}
	#imFooter_imTextObject_07_wrapper { position: absolute; top: 25px; left: 349px; width: 336px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 336px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 336px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_07 .text-container { height: 50px;}
	
}

@media (max-width: 719px) and (min-width: 480px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 11px; left: 99px; width: 167px; height: 105px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 167px; min-height: 126px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 167px; min-height: 126px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 126px;}
	#imFooter_imTextObject_07_wrapper { position: absolute; top: 25px; left: 349px; width: 336px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 336px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 336px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_07 .text-container { height: 50px;}
	
}

@media (max-width: 479px) and (min-width: 320px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 0px; left: 0px; width: 167px; height: 105px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 167px; min-height: 126px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_2 { width: 167px; min-height: 126px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_02 .text-container { height: 126px;}
	#imFooter_imTextObject_07_wrapper { position: absolute; top: 0px; left: 0px; width: 336px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 336px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCellStyle_7 { width: 336px; min-height: 50px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imCellStyleGraphics_7 { left: 0px; right: 0px; }
	#imFooter_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_07 .text-container { height: 50px;}
	
}

@media (max-width: 319px) {
	#imFooter_imTextObject_02_wrapper { position: absolute; top: 11px; left: 0px; width: 167px; height: 105px; z-index: 1; overflow-y: hidden; }
	#imFooter_imCell_2 { width: 100%; min-height: 126px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_2 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_2 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imFooter_imTextObject_07_wrapper { position: absolute; top: 25px; left: 0px; width: 336px; height: 60px; z-index: 2; overflow-y: hidden; }
	#imFooter_imCell_7 { width: 100%; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imFooter_imCellStyle_7 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imFooter_imCellStyleGraphics_7 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imFooter_imTextObject_07 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	
}

